Bug 122416 - Invalid soft links to non-existent jars
Summary: Invalid soft links to non-existent jars
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ant   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Vadim Nasardinov
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-04 05:55 UTC by Brian G. Anderson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 20:25:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian G. Anderson 2004-05-04 05:55:41 UTC
Description of problem:
/usr/share/ant/ant-optional.jar and /usr/shar/ant/java-cup.jar
reference non-existent files.

Version-Release number of selected component (if applicable):
ant 1.5.2-25.i386


How reproducible:
always


Steps to Reproduce:
1. install ant
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Gary Benson 2004-05-05 12:08:13 UTC
Not quite sure how to fix this.  Let me think about it...

Comment 2 Gary Benson 2004-09-08 10:58:50 UTC
This will disappear when the JPackage-based packageset appears in FC3.

Comment 3 Vadim Nasardinov 2005-11-10 20:25:10 UTC
As far as I can tell, this was fixed in FC3.  Closing.


Note You need to log in before you can comment on or make changes to this bug.